How to install liblunar-1-dev on Debian 9 (Stretch)